<div class="bg">
    <div class="patern"></div>
</div>
<div class="landing">
    <div class="action">
        <h1 class="title-landing">Gérez <br> le flux <br><span class="purple"> de votre bar</span></h1>
        <h3 class="subtitle-landing">Gagnez du temps et de la réactivité grace à notre solution de prise de commande à distance</h3>
        <div class="btn-container">
            <button class="btn-filled success big">S'inscrire</button>
            <button class="btn-text dark big"><mat-icon class="icon">play_arrow</mat-icon>Voir la vidéo</button>
        </div>
    </div>
    <div class="screen">
        <img class="shadow margin" src="/assets/img/screen/cart-screen.png" alt="">
        <img class="shadow" src="/assets/img/screen/more-screen.png" alt="">
    </div>  
</div>
<div class="solution">
    <h2 class="title-solution">Une solution simple et performante</h2>
    <h3 class="subtitle-landing">Votre carte numérisé permet à vos client de commander et payer directement depuis leurs smartphone ainsi qu’un suivis précis de vos revenues</h3>
    <div class="container-isometric">
        <img class="shadow" src="/assets/img/screen/iso-screen.png" alt="">
    </div>
</div>
<div class="feature">
    <div class="text">
        <h1 class="title-feature">Votre carte intéractive grace à un qrcode</h1>
        <h3 class="subtitle-landing">Grace à la technologie QrCode nous permettons de aux clients de visualiser votre carte directement sur smartphone. Fini les menu sur la table </h3>
    </div>
    <div class="screen">
        <div class="patern" style="bottom: -100px;right: -30px;"></div>
        <img class="shadow margin" src="/assets/img/screen/menu-screen.png" alt="">
        <img class="shadow" src="/assets/img/screen/cat-screen.png" alt="">
    </div>  
</div>
<div class="feature">
    <div class="screen">
        <div class="patern" style="bottom: -100px;left: -30px;"></div>
        <img class="shadow" src="/assets/img/screen/cart-screen.png" alt="">
        <img class="shadow" src="/assets/img/screen/more-screen.png" alt="">
    </div>  
    <div class="text">
        <h1 class="title-feature">Prises de commandes sur smartphone</h1>
        <h3 class="subtitle-landing">Notre système de prise de commande intégré permet au clients de commander directement depuis sont mobile. Fini l’attente de certains clients </h3>
    </div>
</div>
<div class="feature">
    <div class="text">
        <h1 class="title-feature">Un suivis précis des commandes du jour</h1>
        <h3 class="subtitle-landing">Notre application métier vous permets de suivre en direct les commandes passé par vos clients mais aussi par vos serveurs utilisant l’application dédié, le tout dans un ordre chronologique</h3>
    </div>
    <div class="screen">
        <div class="patern" style="top: -80px;right: -30px;"></div>
        <img class="shadow margin single" src="/assets/img/screen/apppro.png" alt="">
    </div>  
</div>